Bug 176068 - KDE - Fedora's menu changes don't reflect upstream menu changes
KDE - Fedora's menu changes don't reflect upstream menu changes
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2005-12-18 19:23 EST by Niko Mirthes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-16 08:47:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Niko Mirthes 2005-12-18 19:23:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
The modifications by Fedora Core to the xdg menus added by KDE result in some extremely long sub-menus. Upstream, there have been changes to address this, resulting in a more organized and sensible layout. Can something be done?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Look at the main menu, expose Accessories or Games

Actual Results:  The two menu entries mentioned are ridiculously long.

Expected Results:  The changes to these menus upstream ought to be reviewed and integrated with Fedora Core's modifications.

Additional info:

This may also affect kdebase-3.5.0-0.1.fc4 and any other kde module that adds entries to the main menu.
Comment 1 Niko Mirthes 2006-01-19 12:42:20 EST
Anyone care to comment? The menus start to look pretty sad once most of KDE 
is installed under both GNOME and KDE. 
Comment 2 Ngo Than 2006-05-16 08:47:11 EDT
it's fixed in kde-3.5.2 in fc4-update.

Note You need to log in before you can comment on or make changes to this bug.